@charset "iso-8859-1";
/* CSS Document  
light blue #2382dc
*/
body{
	margin: 0px; 
	padding: 0px;	
	/* background-color: #034d7a;  */
	background-color: #fff;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #fff;	
}
 
#wrapper{
	width: 1005px;
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 5px;
	padding: 0 5px 0 5px;
	overflow: hidden;
	border: solid 1px #bbb;
	position: relative;
}

img{
	border: none;
}

h1{
	font-size: 18pt;
	font-weight: normal;
	text-shadow: 1px 1px 1px #333;
}

h2{
	font-size: 14pt; 
	font-weight: normal;
	font-style: italic;
	color: #a1d2ff;
}

a{
	color: #a1d2ff;
	text-decoration: none;
}

a:hover{
	color: #fff;
}

#banner{
	width: 1000px;
	height: 260px;
	position: relative;
	margin-left: 2px;
	margin-top: 7px;
}

#logo{
	width: 1000px;
	height: 260px;
	background: url("images/banner.png") no-repeat top right;	
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
	height: 260px;
	z-index: 9999;
}

#slideshow{
	position: absolute;
	top: -260;
	left: 0;
	width: 650px;
	height: 260px;
	z-index: 1;
}

#menu{
	width: 1000px;
	height: 25px;
	padding-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 5px;
	margin-bottom: 5px;
	background: url("images/menu-bg.png");	
	border: solid 1px #999;
	color: #222;
	text-decoration: none;
	text-transform: uppercase; 
	position: relative;
	text-shadow: 1px 1px 2px #eee;
}

.phone{
	color: #f60;
	font-size: 24px;	
	font-weight: bold; 	
	position: absolute;
	top: 3px;
	right: 10px;
	width: 180px;
	height: 24px;
	text-shadow: 1px 1px 1px #aaa;		
}

#menu a{
	color: #222;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 15px 0 10px; 
	border-right: solid 1px #444;
	text-shadow: 1px 1px 2px #eee;
}

#menu a:hover{
	color: #fff;
	text-shadow: 1px 1px 2px #222;
}

#page{
	width: 980px;
	min-height: 450px;
	margin-left:auto;
	margin-right:auto;
	background: url("images/content-bg.png") repeat-x #014b88;
	border: solid 1px #999;
	padding: 10px;
	overflow: hidden;
}

#left-column{
	float: left;
	width: 695px;
	min-height: 300px;
}

#heading{
	margin: 0 0 0 15px;
}

#home-text{
	float: left;
	margin: 20px 10px 20px 10px;
	text-align: justify;	
	margin-bottom: 255px;
}
#blog-text{
	width: 450px;
	float: left;
	margin: 20px 10px 20px 10px;
	text-align: justify;	
}
#blog-menu{
	width: 180px;
	float: right;
	margin: 20px 10px 20px 10px;
	text-align: justify;	
}
.home-box{
	float: left;
	width: 215px;
	height: 165px;
	margin: 10px 0 0 15px;
	color: #a1d2ff;
	font-style: italic;
}

.home-box img{
	padding: 3px;
	border: solid 1px #a1d2ff;
}

.home-box:hover{
	opacity: 0.85;
}

#home-box-wrap {
	position: absolute; 
	bottom: 190px; 
	}

.home-box2{
	float: left;
	width: 145px;
	height: 215px;
	background-color: #034d7a;
	margin: 0 0 0 15px;
	color: #a1d2ff;	
	padding: 5px;
	font-size: 9pt;
	text-align: center;
	position: relative;
	border: solid 1px #a1d2ff;
}

.home-box2 img{
	margin-top: 10px;
}

.read-more{
 	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 60px;
	font-size: 8pt;	
	background:	url(images/button-bg.png) repeat-x;
	padding: 3px;
	border-radius: 3px;
}

.read-more:hover{
	opacity: 0.85;
}
 
.read-more a{
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;	
}

#right-column{
	float: right;
	width: 260px;
	min-height: 300px;
}  

#home-form{
	width: 240px;
	min-height: 180px;
	background-color: #034d7a;
	padding: 10px;
	color: #eee;
	font-size: 8pt;
}

#home-form h3{
	color: #3b9df8;
	font-size: 13pt;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #222;
}

#home-map h3{
	color: #3b9df8;
	font-size: 13pt;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #222;
}

#home-subscribe h3{
	color: #3b9df8;
	font-size: 13pt;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #222;
}

input.fixed-width{
	width: 240px;
	font-size: 10pt;
}

textarea.fixed-width{
	width: 240px;
	font-size: 10pt;
}

input.button{
	width: 240px;
	padding: 5px 0 5px 0;
	margin-top: 15px;
	font-size: 12pt;
	background: url(images/button-bg.png);
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	cursor: pointer;
	text-shadow: 1px 1px 2px #222;
	border-radius: 5px;
}

input.button:hover{
	opacity: 0.85;
}

#home-facebook{
	width: 260px;
	min-height: 40px;
	padding: 5px 0 5px 0;
	background-color: #034d7a;
	margin-top: 10px;
	text-align: center;
}

#home-facebook:hover{
	opacity: 0.85;
}

#home-subscribe{
	width: 240px;
	min-height: 140px;
	background-color: #034d7a;
	margin-top: 10px;
	padding: 10px;
	color: #eee;
	font-size: 8pt;
}

#home-map{
	width: 240px;
	min-height: 140px;
	background-color: #034d7a;
	margin-top: 10px;
	padding: 10px;
	color: #eee;
	font-size: 8pt;
}

#footer{
	width: 1000px;
	height: 140px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 5px;
	margin-bottom: 5px;	
	border: solid 1px #999;
	background: url("images/footer-bg.png");
	color: #666;
}

#footer div p{
	margin: 0 0 0 0;
}

#footer div h3{
	margin: 0 0 10px 0;
	text-transform: uppercase;
}

#hours{
	float: left;
	width: 200px;
	margin: 20px 0px 10px 20px;
	padding: 0 20px 20px 20px;
	border-right: solid 1px #999;
}

#associations{
	float: left;
	margin: 20px 0px 10px 20px;	
	width: 475px;
	position: relative;	
}

#associations-images{
	position: relative;
	top: -20px;
}

#associations-images img{
	margin-left: 7px;
}

#links{
	float: right;
	width: 150px;
	margin: 20px 0px 10px 20px;
	padding: 20px 20px 20px 50px;
	border-left: solid 1px #999;		
}

#links a{
	color: #666;
	text-decoration: none;
}

#links a:hover{
	color: #fff;
	text-shadow: 1px 1px 1px #333;	
}
